.split-panel-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 50px;
  padding: 15px;
  border-radius: 10px;
}

/* Odd and even child has different background colors */
.split-panel-container:nth-child(even) {
  background-color: #dadada;
}

.split-panel-container:nth-child(odd) {
  background-color: #f4f4f4;
}

.split-panel-container > .split-panel-element {
  width: 47%;
}
.split-panel-element > .youtube-video {
  min-height: 300px;
}
